
namespace BPA.MES.Base.Application.Entitys
{
    /// <summary>
    /// 名    称 ：账户信息
    /// 创 建 人 ：yangxiao  
    /// 创建时间 ：  2023/1/3 10:18:43 
    /// 描    述 ：  
    /// </summary>
    [SugarTable("sys_account")]
    public class AccountEntity : DEntityBase
    {
        /// <summary>
        /// 账号
        /// </summary>
        [SugarColumn(IsNullable = false)]
        public string Account { get; set; }
        /// <summary>
        /// 密码
        /// </summary>
        [SugarColumn(IsNullable = false)]
        public string Pwd { get; set; }
        /// <summary>
        /// 员工表Id
        /// </summary>
        [SugarColumn(IsNullable = false)]
        public string EmployeeId { get; set; }
    }
}
